@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.sightseeing .area_sightseeing {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}
.sightseeing .area_sightseeing > div {
  width: calc(50% - 15px);
  max-width: 600px;
  text-align: center;
}
@media all and (max-width: 896px) {
  .sightseeing .area_sightseeing > div {
    width: 100%;
  }
}
.sightseeing .area_sightseeing > div h2 {
  font-size: 2rem;
  margin-bottom: 5px;
}
.sightseeing .area_sightseeing > div ul {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 10px;
}
.sightseeing .area_sightseeing > div ul li {
  width: 50%;
}
.sightseeing .area_sightseeing > div ul li a {
  display: block;
  padding: 10px;
  text-align: center;
  border: 1px solid #000;
}
@media all and (max-width: 896px) {
  .sightseeing .area_sightseeing > div ul li a {
    letter-spacing: 0;
  }
}